p { line-height: 1.8em; }
.align-right{text-align:right;}
.inline{display:inline;}
.clear{clear:both;}
.left{float:left;}
* html .clearfix{ height: 1%; overflow: visible; }
*+html .clearfix{ min-height: 1%; }
.clearfix:after{ clear: both; content: "."; display: block; height: 0; visibility: hidden; font-size: 0; }
.hide{display:none;}
.border-bottom{border-bottom:1px solid #E4E4E4;}
.padding-bottom-15 {padding-bottom:15px;}
.padding-bottom-25 {padding-bottom:25px;}

.wp-column.allmet{width:164px;}


    /* right rail */
    .box.right-rail-bkg {}
    .box.right-rail-bkg .top, .box.right-rail-bkg .top div, .box.right-rail-bkg .top div div {background-image:url(http://media3.washingtonpost.com/wp-srv/global/images/twp-v3/sprites/sprite-bkg-right-rail.png);background-repeat:no-repeat;height:8px;}
    .box.right-rail-bkg .bot, .box.right-rail-bkg .bot div, .box.right-rail-bkg .bot div div {background-image:url(http://media3.washingtonpost.com/wp-srv/global/images/twp-v3/sprites/sprite-bkg-right-rail.png);background-repeat:no-repeat;height:8px;}

    .box.right-rail-bkg .top {padding-left:8px;background-color:#fff;}
    .box.right-rail-bkg .top div {padding-right:8px;background-position:338px 0;background-color:#fff;}
    .box.right-rail-bkg .top div div {background-position:-19px 0;}

    .box.right-rail-bkg .body {background-position:-367px 0;background-repeat:repeat-y;background-image:url(http://media3.washingtonpost.com/wp-srv/global/images/twp-v3/sprites/sprite-bkg-right-rail.png);padding:2px 10px;}

    .ie.ie6 .box.right-rail-bkg .body{padding-right:0px}

    .box.right-rail-bkg .bot {padding-left:8px;background-color:#fff;background-position:0 -7px;}
    .box.right-rail-bkg .bot div {padding-right:8px;background-position:338px -7px;background-color:#fff;}
    .box.right-rail-bkg .bot div div {background-position:-19px -7px;}


    /* box module */
    .box.module.right-rail {margin-bottom:10px;position:relative;}
    .box.module.right-rail .top, .box.module.right-rail .top div, .box.module.right-rail .top div div {background-image:url(http://media3.washingtonpost.com/wp-srv/global/images/twp-v3/sprites/sprite-right-rail-module.png);background-repeat:no-repeat;height:39px;background-color:#CCCCCC;}
    .box.module.right-rail .bot, .box.module.right-rail .bot div, .box.module.right-rail .bot div div {background-image:url(http://media3.washingtonpost.com/wp-srv/global/images/twp-v3/sprites/sprite-right-rail-module.png);background-repeat:no-repeat;height:6px;}

    .box.module.right-rail .top {padding:0 0 0 7px;background-color:transparent;font-size:1px;}
    .box.module.right-rail .top div {padding:0 7px 0 0;background-position:right 0;background-color:transparent;font-size:1px;}
    .box.module.right-rail .top div div {background-position:0 -47px;background-repeat:repeat-x;font-size:1px;}
    .box.module.right-rail .top div div h2 {margin:0 0 0 4px;line-height:39px;border:none;padding:0;}

    .box.module.right-rail .body {background-color:#fff;background-position:-367px 0;background-repeat:repeat-y;background-image:url(http://media3.washingtonpost.com/wp-srv/global/images/twp-v3/sprites/sprite-right-rail-module.png);padding:0 3px;zoom:1;}
    .box.module.right-rail .body .header {background-color:#efebef;height:25px;line-height:25px;padding:0 8px;margin-bottom:10px;}

    .box.module.right-rail .body .content {padding:0 6px;}

    .box.module.right-rail .body .footer {border-top:e0e0e0;background:#f4f4f4;height:25px;line-height:25px;margin:10px 1px 0 1px;padding:0 10px;overflow:hidden;position:relative;font-size:1.2em;zoom:1;}
    .box.module.right-rail .body .footer.right {text-align:right;float:none;}

    .box.module.right-rail .body .footer p {line-height:25px;}
    .box.module.right-rail .body .footer p a {line-height:25px;}

    .box.module.right-rail .body .footer .corner {width:5px;height:5px;position:absolute;background-repeat:no-repeat;background-image:url(http://media3.washingtonpost.com/wp-srv/global/images/twp-v3/sprites/sprite-right-rail-module.png);}
    .box.module.right-rail .body .footer .corner.bot-left {bottom:0px;left:0px;background-position:0 -86px;}
    .box.module.right-rail .body .footer .corner.bot-right {bottom:0px;right:0;background-position:-5px -86px;}

    .box.module.right-rail .bot {padding-left:7px;background-color:transparent;background-position:0 -39px;position:relative;font-size:1px;}
    .box.module.right-rail .bot div {padding-right:7px;background-position:right -39px;background-color:transparent;font-size:1px;}
    .box.module.right-rail .bot div div {background-position:0 0;background-color:#fff;background-image:none;font-size:1px;}



.wp-row-school-rankings{ overflow:hidden;position:relative;zoom:1; margin-bottom: 15px; }

.share_buttons { width: 100%; margin-bottom: 5px; }

.data_table table { width: 100%; }
.data_table table tr.current_school { background-color: #ECF5FA; }
.data_table table thead th { font-weight: bold; border-bottom: 2px solid black; padding: 2px 10px; }
.data_table table thead th.data_table_left-margin { width: 20px; }
.data_table table tbody td { border-bottom: 1px solid #d8d8d8; padding: 7px 10px; }
.data_table table tbody td.index { color: #057EC2; }

.bottom_section div { margin-right: 15px; }
.bottom_section h3 { margin-bottom: 15px; }
.bottom_section a { text-decoration: none; }
.embed_code { width: 100%; height:60px; font-size: 1.2em; }
ul.more_link_list li { display: list-item; font-size: 1.2em; font-weight: bold; background-image: url(../images/bullet.png); background-repeat: no-repeat; padding-left: 10px; margin-bottom: 8px; }

.school_blog { margin-bottom: 30px; }
.school_blog a { text-decoration: none; }
.school_blog img { float: left; margin-right: 10px; }
.school_blog .blog_name { font-weight: bold; }
.school_blog .blogger_name { font-size: 0.9em; }

a.email_us { text-decoration: underline; }

div.formula { padding: 0 20px; }
div.formula div { display: block; float: left; text-align: center; }
div.formula div.image { width: 162px; }
div.formula div.operator { width: 42px; }

ul.rankings_menu { float: left; width: 100%; list-style: none; font-size: 1.1em; }
ul.rankings_menu li { display: block; position:relative; float: left; font-weight: bold; padding-top: 5px; line-height: 1.1em; }
ul.rankings_menu li a { text-decoration: none; }
ul.rankings_menu li.has_sub_menu { background-image: url(../images/menu_arrow.png);
                                   background-repeat: no-repeat;
                                   background-position: right bottom;
                                   padding-left: 6px; padding-right: 14px; }
ul.rankings_menu li ul { position: absolute; left: -9999px; list-style: none; padding-top: 10px; padding-bottom: 6px; }
ul.rankings_menu li ul.state_menu { height: 158px; overflow: auto; }
ul.rankings_menu li ul li { float: none; font-weight: normal; padding: 5px 8px; width: 84px; }
ul.rankings_menu li ul.state_menu li { width: 102px; }
ul.rankings_menu li.has_sub_menu:hover > ul { left: 0; background: #333; width: 100px; z-index: 1000; }
ul.rankings_menu li.has_sub_menu:hover > ul.state_menu { width: 135px; }
ul.rankings_menu li.has_sub_menu:hover > ul a { color: #fff; background-image: none; padding-right: 0; }
ul.rankings_menu li.has_sub_menu:hover > ul li:hover { background-color: #057ec2; }
ul.rankings_menu li.has_sub_menu:hover { z-index:2000; background-color: #333; color: #fff; }

div.top_band div.hr_left { float: left; display: block; margin-top: 5px; width: 76px; height: 1px; border-top: 2px solid #d9d9d9; border-bottom: 1px solid #d9d9d9; }
div.top_band img { float: left; margin: 0 4px; }
div.top_band div.hr_right { float: left; display: block; margin-top: 5px; width: 76px; height: 1px; border-top: 2px solid #d9d9d9; border-bottom: 1px solid #d9d9d9; }